<?xml version="1.0" encoding="UTF-8"?><song><title>Rab Çocukları Çağırır TÇ90</title>
<lyrics>[V1]
.     F                    C7         F
 Rab çocukları çağırır ve onlara der ki:
.    F                    C7       F
 &quot;Kuzum olmak istersen, çobanın olayım.
.     F           C7      F
 // Bana gelin, sesimi işitin!&quot; //

[V2]</lyrics>
<key>F</key>
<hymn_number>90</hymn_number>
</song>